ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.setYAxisStyle

Usage

setYAxisStyle(font, fontSize, fontColor, axisMargin)

Description

Sets y-axis label style. The default is Arial 8 pt black color, with 14 pixels margin.

Arguments

Argument | Default | Description
--- | --- | ---
font | (Mandatory) | The font of the axis labels.
fontSize | (Mandatory) | The font size of the axis labels in points.
fontColor | (Mandatory) | The color of the axis labels.
axisMargin | (Mandatory) | The margin at the top of the y-axis in pixels (to leave space for the legend box).

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.